.main-content{
  margin-left: 300px;
  margin-right: 50px;
}
.card:hover {
  box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
  transform: translateY(8px);
  transition: 0.3s;
}
